net.snowflake.client.jdbc

## Interface SnowflakeResultSet

    public interface SnowflakeResultSet

This interface defines Snowflake specific APIs for ResultSet

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getQueryID()`

### Method Detail

#### getQueryID

    String getQueryID()
               throws SQLException

Returns:
  the Snowflake query ID of the query which generated this result set
Throws:
  `SQLException`